body, html {
    padding: 0;
    margin: 0;
    font-family: Verdana;
}

img {
    max-width: 100%;
}

a:hover,
a:focus {
    text-decoration:none;
}

header {
    height: 64px;
    line-height: 64px;
    background-color: #F07329;
}

.logo {
    padding-left: 70px;
}

.logo a,
.logo a:hover {
    color: white;
    font-size: 30px;
    letter-spacing: 0.87px;
    text-transform: uppercase;
}


header ul {
    list-style-type: none;
    float: right;
    padding-right: 70px;
}

header ul li {
    float: left;
    padding-left: 45px;
}

.phone {
    padding-left: 30px;
    background: url("../img/phone.svg") no-repeat;
    background-size: 11px 13px;
    background-position: 0 5px;
}

.mail {
    padding-left: 30px;
    background: url("../img/mail.svg") no-repeat;
    background-size: 17px 13px;
    background-position: 0 5px;
}

.phone,
.phone:hover,
.phone:focus,
.mail,
.mail:hover,
.mail:focus {
    color:white;
    font-size: 16px;
    letter-spacing: -0.21px;
}

.lang,
.lang:hover,
.lang:focus {
    color:white;
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(256,256,256, 0.4);
}

.lang.active {
    color: rgba(256,256,256, 1);
}

.lang-delimiter {
    color: rgba(256,256,256, 0.4);
}

#first-screen {
    background: url("../img/first-screen-back.png") no-repeat;
    background-size: cover!important;
    padding-top:40px;
    padding-bottom: 80px;
}

.main-menu {
    padding-right: 55px;
    margin-bottom: 25px;
}

.main-menu ul {
    list-style-type: none;
}

.main-menu ul li {
    float: left;
    padding-left: 30px;
}

.main-menu ul li a,
.main-menu ul li a:hover ,
.main-menu ul li a:focus {
    color: white;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: -0.18px;
}

.first-screen-title {
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: -0.18px;
    color:white;
    margin-bottom: 15px;
}

.first-screen-description {
    color:white;
    font-size: 16px;
    letter-spacing: -0.18px;
    line-height: 24px;
    margin-bottom: 5px;
}

.announce-title {
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.18px;
    margin-bottom: 15px;
    color:white;
}

.announce-description {
    color:white;
    font-size: 16px;
    letter-spacing: -0.18px;
    line-height: 24px;
    margin-bottom: 30px;
}

.first-screen-blocks {
    background-color: rgba(256,256,256, 0.15);
    color: white
}

.first-screen-blocks > div > div {
    padding: 30px 10px 40px;
    font-size: 16px;
    letter-spacing: -0.18px;
    line-height: 26px;

}

.first-screen-blocks > div.with-border {
    border-right: 1px solid rgba(256,256,256, 0.3);
}

.page-title {
    font-size: 30px;
    letter-spacing: -0.18px;
    line-height: 40px;
    color: #262A73;
    font-weight: bold;
    text-align: center;
    margin-top: 55px;
    margin-bottom: 55px
}

#map-1,
#map-2 {
    height: 600px;
    width: 100%;
}

.marker-map {
    text-align: center;
    color: #262A73
}

.marker-map-title {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: -0.18px;
    line-height: 26px;
}

.marker-map-description {
    font-size: 16px;
    letter-spacing: -0.18px;
    line-height: 24px;
}

#benefits .block-on-map {
    position: absolute;
    z-index: 999;
    width: 600px;
    height: 460px;
    left: 50%;
    margin-top: 65px;
    display: table;
    background: url("../img/benefits-back-v2.png") no-repeat;
    background-size: cover!important;
    max-width: 50%;
}

#benefits .block-on-map > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color:white;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: -0.09px;
    line-height: 24px;

}

#benefits .block-on-map  img {
    margin-top:10px;
}

.project-item {
    height: 370px;
    background-size: cover!important;
    cursor: pointer;
}

.project-mask {
    display: table;
    height: 100%;
    width: 100%;
    background-color: rgba(38, 42, 115, 0.6);
}

.project-mask > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.project-item.active .project-mask {
    background-color:transparent;
    border-top: 9px solid #F07329;
}

.project-item.active .project-mask > div {
    display: none;
}

.tabs-title {
    margin-bottom: 25px;
}

#projects {
    background: url("../img/project-back.png") no-repeat;
    background-size: cover!important;
    background-position: 0px 185px;
    padding-bottom: 35px;
}

.tabs {
    color:white;
}

.tab-title {
    font-size: 24px;
    letter-spacing: -0.14px;
    line-height: 32px;
    margin-bottom:15px;
    margin-top:35px;
    font-weight: bold;
}

.tab-description {
    font-size: 16px;
    letter-spacing: -0.09px;
    line-height: 28px;
    margin-bottom: 25px;
}

.tab-description ul {
    padding-left: 15px;
}

.tab-announce {
    font-size: 24px;
    letter-spacing: -0.26px;
    line-height: 32px;
    background-color: rgba(256,256,256, 0.15);
    padding: 25px 40px;
    font-weight: bold;
    width: 280px;
    margin-top: 35px
}

.tabs .tab {
    display: none;
}

.tabs .tab.active {
    display: block;
}

#active-search {
    margin-top:60px;
    margin-bottom: 30px;
}

.left-line {
    background-color: #F07329;
    height: 9px;
    float:left;
    margin-top: 248px;
    margin-right: 15px;
    margin-left: -15px;
}

.active-search-title {
    color: #262A73;
    font-size: 30px;
    letter-spacing: -0.18px;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 15px
}

.active-search-sub-title {
    color: #262A73;
    font-size: 16px;
    letter-spacing: -0.18px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 15px
}

.active-search-description p {
    margin-bottom: 15px;
    color: #262A73;
}

.active-search-sub-title a,
.active-search-sub-title a:hover,
.active-search-sub-title a:focus {
    color: #F07329;
    text-decoration: underline;
    font-weight: bold;
}

.active-search-right-side {
    background: url("../img/intresting-projects.png") no-repeat center center;
    background-size: cover!important;
}

.swiper-button-prev,
.swiper-button-next {
    width: 64px;
    height: 64px;
    margin-top: -3px;
}

.swiper-button-prev {
    background: url("../img/slide-left.svg");
    margin-left: 20px
}

.swiper-button-next {
    background: url("../img/slide-right.svg");
    margin-right: 20px
}

#partners {
    margin-bottom: 130px;
}

#contacts .block-on-map {
    position: absolute;
    z-index: 999;
    width: 600px;
    height: 310px;
    left: 50%;
    margin-top: 141px;
    display: table;
    border-top: 9px solid #F07329;
    background-color: white;
    padding: 60px 80px;
    max-width: 50%;
}

.block-on-map-content-title {
    color: #262A73;
    font-size: 30px;
    letter-spacing: -0.18px;
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: bold;
}

.block-on-map-content-phone,
.block-on-map-content-mail {
    margin-bottom: 20px;
}


.block-on-map-content-phone a,
.block-on-map-content-phone a:hover,
.bock-on-map-content-phone a:focus {
    padding-left: 30px;
    background: url("../img/phone-dark.svg") no-repeat;
    background-position: 0px 3px;
    font-size: 16px;
    letter-spacing: -0.21px;
    line-height: 19px;
    color: #262A73;
}

.block-on-map-content-mail a,
.block-on-map-content-mail a:hover,
.block-on-map-content-mail a:focus {
    padding-left: 30px;
    background: url("../img/mail-dark.svg") no-repeat;
    background-position: 0px 3px;
    font-size: 16px;
    letter-spacing: -0.21px;
    line-height: 19px;
    color: #262A73;
}

.block-on-map-content-address {
    padding-left: 30px;
    background: url("../img/marker.svg") no-repeat;
    background-position: 0px 0px;
    font-size: 16px;
    letter-spacing: -0.21px;
    line-height: 19px;
    color: #262A73;
}

footer {
    line-height: 57px;
    background-color: #F07329;
}

footer .logo{
    margin-top:2px
}

#benefits .row > div,
#contacts .row > div {
    padding-left:0;
    padding-right:0
}

.active-search-right-side-parent {
    padding-right:0
}

#benefits .block-on-map > div {
    background-color: rgba(38, 42, 115, 0.6);
}

.submenu {
    position: absolute;
    background-color: rgba(38, 42, 115, 0.6);
    text-align: left;
    padding: 15px 30px 15px 15px;
    display: none;
}

.submenu ul {
    padding-left: 15px
}

.submenu ul li {
    float: none;
    padding-left:0
}

.footer-languages {
    padding-right: 70px;
}

.swiper-slide {
    text-align: center;
}

@media all and (min-width: 768px) {
    .show-subtitle:hover .submenu {
        display: block;
    }
}